{"models": [
 {"name":"DSR-0095"}
 ,{"name":"DSR-0112"}
 ,{"name":"DSR-0112.jpg"}
 ,{"name":"Hauppauge.jpg"}
 ,{"name":"MVP"}
 ,{"name":"Nova-S.jpg"}
 ,{"name":"PVR-350.jpg"}
 ,{"name":"R808-HPG"}
 ,{"name":"SupportPlus7"}
 ,{"name":"WinTV-HVR_900"}
 ,{"name":"lircd.conf.hauppauge"}
 ,{"name":"lircd.conf.hauppauge-stb"}
 ,{"name":"lircd.conf.hauppauge.irman"}
 ,{"name":"lircmd.conf.hauppauge"}
]}
